OTHERDEPS = libripep.a librippa.a libriper.a libripca.a libripsk.a libripma.a libripip.a libriput.a

include ../Makefile.in

LIBS = -lripmm -lripep -lripmm -lrippa -lripca -lriper -lripsk -lripma -lripip -lriput $(CCLIENTLIB)/c-client.a `cat $(CCLIENTLIB)/LDFLAGS`

libripep.a:
	cd ../../modules/ep; gmake; cd ../../tests/$(MODULE)

librippa.a:
	cd ../../modules/pa; gmake; cd ../../tests/$(MODULE)

libriper.a:
	cd ../../modules/er; gmake; cd ../../tests/$(MODULE)

libripca.a:
	cd ../../modules/ca; gmake; cd ../../tests/$(MODULE)

libripsk.a:
	cd ../../modules/sk; gmake; cd ../../tests/$(MODULE)

libripma.a:
	cd ../../modules/ma; gmake; cd ../../tests/$(MODULE)

libripip.a:
	cd ../../modules/ip; gmake; cd ../../tests/$(MODULE)

libriput.a:
	cd ../../modules/ut; gmake; cd ../../tests/$(MODULE)

